CloseBtn=0,0,80,45
RadarBtn=0,0,479,180
AddUserPntBtn=10,200,60,248
SwitchModeBtn=62,200,111,248
App1Btn=149,197,217,265
App2Btn=225,197,293,265
SpeedMeter=236,158,0,108,260,99,0,220,0,0
CameraMeter=99,152,0,78,262,18,0,1100,0,0
HeightMeter=378,143,0,74,102,331,0,1000,0,0
LimitSignPnt=10,44
SignalBar=376,201,445,220
SignalBarGap=2
LongitudePnt=376,228
LatitudePnt=376,250
CompassCenterPnt=235,124
CompassRadius=12
CompassThick=5
DatePnt=208,3
TimePnt=182,17
//XXBtn=left,top,right,bottom
//XXMeter=center_x,center_y,radius1,radius2,degree1,degree2,value1,value2,digit_x,digit_y
//P.S degree is 0~359, which 0 is up, 90 is right, 180 is down,	270 is left	
//XXPnt=x,y
//XXBar=left,top,right,bottom